
<div class="field--type-file field--name-field-media-document field--widget-leaf-writer field--widget-leaf-writer-read-only js-form-wrapper form-wrapper" data-drupal-selector="edit-field-media-document-wrapper" id="edit-field-media-document-wrapper">
    <div data-drupal-selector="edit-field-media-document-0" data-leaf-writer-config="{{ data_leaf_writer_config }}" class="js-form-item form-item widget-leaf-writer-read-only-form-item">
        <div class="form-textarea-wrapper">
            <textarea data-drupal-selector="edit-field-media-document-0-value" style="display: none;" class="leaf-writer--xml-input form-textarea required resize-vertical form-element form-element--type-textarea form-element--api-textarea" id="edit-field-media-document-0-value" name="field_media_document[0][value]">
                {{ xml_content }}
            </textarea>
        </div>

        <div class="leaf-writer--container leaf-writer-readonly" id="leaf-writer-container" data-drupal-selector="edit-field-media-document-0-container" style="height: clamp(400px, 700px, 100vh);"></div>
    </div>
</div>
